<template>
    <form id="formAlumnos">
        <div class="inputs3">
            <div>
                <label for="nombre">Nombre</label>
                <input type="text" id="nombre" name="nombre" />
            </div>

            <div>
                <label for="apellido">Apellido</label>
                <input type="text" id="apellido" name="apellido" />
            </div>

            <div>
                <label for="grupo">Grupo</label>
                <input type="text" id="grupo" name="grupo"/>
            </div>
        </div>
        <button @click="">INTRODUCIR ALUMNO</button>
    </form>
</template>

<script>
export default {
    name: "FormAlumno",
    components: {},
    props: {
        alumnos: Array
    }
    methods: {
        insertAlumno(){
            
        },
    },
}
</script>

<style>
    #formAlumnos {
        width: 90%;
        max-width: 1000px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 10px;
        margin: 0 auto;
        border: 1px solid #e0e0e0;
        border-radius: 5px;
        background-color: rgba(196, 255, 250, 0.527);
        margin-bottom: 20px;
    }

    #formAlumnos .inputs3{
        display: flex;
        flex-wrap: wrap;
    }

    .inputs3 div{
        display: flex;
        flex-direction: column;
        margin: 10px;
    }

    .inputs3 input{
        border-radius: 5px;
    }
</style>